/*
 * Copyright: (c) 2015-2019, Citunius GmbH. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * Licence: This program contains proprietary and trade secret information of Citunius GmbH.
 *          Copyright notice is precautionary only and does not evidence any actual or intended 
 *          publication of such program
 *          See: https://www.citunius.de/en/legal
 *
 * Requires: JDK 1.8+
 *
 */
package de.citunius.businesslogic.hellochatscript;

/**
 * This class holds all constants
 * 
 * @author me
 * @version %I%, %G%
 * @since   1.0
 */
public class ConstantsHelloChatScript {
	// Plugin name
	public static final String PLUGIN_NAME = "GM.HelloChatScript";
	
	// View names to know which telegram message template should be used for an incoming system event
	public static final String VIEW_DEFAULT = "default";
	
	// Plugin properties file
	public static final String PLUGIN_PROPERTY_CHATSCRIPT_SERVER="ChatScript.Server";
	public static final String PLUGIN_PROPERTY_CHATSCRIPT_PORT="ChatScript.Port";
	public static final String PLUGIN_PROPERTY_CHATSCRIPT_BOTNAME="ChatScript.Botname";
	public static final String PLUGIN_PROPERTY_CHATSCRIPT_USERNAME="ChatScript.Username";
}
